filename = 'fantasy_armor-neoforge-1.2.1-1.21.1.jar'
name = 'Fantasy Armor (Medieval Series)'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '04458f3b0928670d2879e6ebd57030d81f842ca346446a173da7c9d7b3478f8ac54a11337b33cfcea02f6712516ea4303d698634947098f9362554a72a1f46b8'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/oVmpjYQ5/versions/rGIvliMs/fantasy_armor-neoforge-1.2.1-1.21.1.jar'

[update.modrinth]
mod-id = 'oVmpjYQ5'
version = 'rGIvliMs'